/* ///////// GENERAL  ///////// */


html,body{
  height: 100%;
  margin: 0;
  font-size:16px;
  overflow:hidden;
}

a{
  text-decoration: none;
}


/* ///////// STRUCTURE  ///////// */


#gmap{
  height: 100%;
  width: 100%;
}

#titleBox{
  z-index: 999;
  position: absolute;
  bottom: 0px;
  left: 40%;
  right: 20%;
  text-align: center;
  font-size: 42px;
  color: #fff;
  font-weight: 700;
}

.logo {
  position: relative;
  top: 20px;
  width:inherit;
  max-width:inherit;
  margin: 0 0 40px 0;
}

.logo img {
  width:100%;
}


/* ///////// MAIN SIDE BAR  ///////// */

ul.shipmenu{
	list-style: none;
	margin: 0;
	padding: 20px 10px 10px 10px;
}

ul.shipmenu {
	-ms-overflow-style: none;  
	scrollbar-width: none;  
}

ul.shipmenu::-webkit-scrollbar { 
    display: none;  
}

ul.shipmenu li{
  background: white;
  border: 1px solid #0FA0CE;
  border-radius: 8px;
  margin: 5px 0 5px 0;
}

ul.shipmenu li a{
  display: block;
  padding: 10px;
  background: url('../images/ico-chevron.svg') no-repeat 96% 50%;
  background-size: 10px auto;
  font-size: 18px;
}

ul.shipmenu li span{
  display: block;
  text-transform: uppercase;
  font-size: 11px;
  color: #000;
  white-space: normal;
  word-wrap: break-word;  
}

#reset span{
  display: block;
  border: 1px solid #222;
  margin: 20px 0 20px 0;
  padding: 8px 12px 8px 12px;
  border-radius: 20px;
  text-align: center;
}

#legend, #reset{
  position: relative;
  top: 40px;
  padding: 10px;
}

#legend ul, #legend li{
  margin: 0;
  padding: 0;
}

/* ///////// CONTENT  ///////// */


.roundflag{
  width:24px; 
  height:auto;
  border-radius:50%;
}



/* ///////// INFO WINDOW  ///////// */


hr{
    display: block; 
    background-color: #999;
    height: 1px;
    border: 0; 
    margin: 30px 0 30px 0; 
    padding: 0;   
}


/* ///////// HEADER  ///////// */


#side-menu a, h1{
  display: block;
  background-color: transparent;
  color: #fff;
  font-size: 21px;
  margin: 0;
  padding: 6px 24px 6px 24px;
}

#side-menu h1{
  font-size: 28px;
  letter-spacing: 0px;
  font-weight: 700;
}

#side-menu a:hover{
  background-color: #0FA0CE;
}

#side-menu a.current{
  color: #0FA0CE;
}

#side-menu a.current:hover{
  color: #fff;
}

#side-menu a.current::before {
  content: "> ";
}


#side-menu {
  cursor: pointer;
  background: #333;
  width: 20rem;
  height: 100vh;
  position: fixed;
  padding: 80px 0 0 0;
  top: 0;
  right: 0;
  transition-timing-function: cubic-bezier(10,2,3,1);
  transform: translateX(50rem);
  z-index: 998;
  transition: 0.5s;
}
#menuItem {
    display: none;
}

#menuItem:checked ~ #side-menu {
    transform: translateX(0rem);
}

#burger {
    position: absolute;
    cursor: pointer;
    width: 2rem;
    height: 1.2rem;
    right: 30px;
    top: 10px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    z-index: 999;
}

#burger > div {
    height: 3px;
    transition: 0.5s;
    z-index: 999;
    background-color: #fff;
}

#menuItem:checked ~ #burger > div {
    background-color: #fff;
}

#menuItem:checked ~ #burger > div:nth-child(1) {
    transform: translateY(2px) rotate(45deg);
}
#menuItem:checked ~ #burger > div:nth-child(2) {
    opacity: 0;
}
#menuItem:checked ~ #burger > div:nth-child(3) {
    transform: translateY(-15px) rotate(-45deg);
}


/* ///////// FILTER ///////// */

.ft-menu, .ft-field{
  display: block;
}

div#reset{
  display: none;
}

ul.ft-menu,
ul.ft-menu * { 
  margin: 0; 
  border: 0; 
  padding: 0;
  line-height: 1;
  position: relative;
  text-align: left;
  font-size: 14px;
  display: block;
}

ul.ft-menu { 
  list-style: none;
  text-align: center;
}

ul.ft-menu > li.ft-field { 
  display: inline-block; 
  *display: inline; 
  *zoom: 1;
  margin-right: 4px;
  position: relative !important;
  padding: 12px 10px 12px 10px;
  border-radius: 20px;
  background-color:#fff;
  text-transform: capitalize;
}

ul.ft-menu > li.ft-field > span.ft-label, div#reset { 
    cursor: pointer; 
}
ul.ft-menu > li.ft-field > span.ft-label:before { 
    font-size: 8px; 
    content: " \25bc";
    margin-right:5px; 
    color: #0FA0CE;
}
ul.ft-menu > li.ft-field > span.ft-label.ft-active:before { 
    content: " \25b2"; 
    margin-right:5px; 
    color: #0FA0CE;
}
ul.ft-menu > li.ft-field > span.ft-label.ft-opened:before { 
    content: " \25b2"; 
    margin-right:5px; 
    color: #0FA0CE;
}

ul.ft-menu > li.ft-field > div.ft-panel { 
  position: absolute; 
  min-width: 300px; 
  top: 100%;
  margin-top: 30px;
  left: 50%;
  margin-left: -105px;
  z-index: 9;
}

ul.ft-menu > li.ft-field > div.ft-panel:before,
ul.ft-menu > li.ft-field > div.ft-panel:after {
  position: absolute;
  content: " ";
  height: 0;
  width: 0;
  left: 50%;
}


ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-selected {
  padding: 10px;
  background: #fff;
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-selected > li {
  font-size: 14px;
  display: inline-block;
  *display: inline; 
  *zoom: 1;
  margin: 1px;
  cursor: pointer;
  padding: 6px 12px 6px 12px;
  color: white;
  border: none;
  border-radius: 8px;
  background: #019AD2;
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-selected > li:after {
  content: " \00D7";
  color: white;
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-selected > li:active {
  background: #33BCEF;
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags { 
  position: relative !important; 
  max-height: 500px !important; 
  overflow-x: hidden; 
  overflow-y: auto; 
  width: 100%;
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags > li { 
  font-size: 16px;
  display: block;
  cursor: pointer;
  background: #fff;
  border-bottom: 1px solid #cacaca;
  padding: 8px 4px 8px 4px;
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags > li:after { 
  content: attr(data-count);
  font-size: 14px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  position: absolute;
  right: 15px;
  top: 50%;
  margin-top: -9px;
  padding: 3px 6px;
  color: white;
  background: #48515C;
  border-radius: 50%;
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags > li.ft-highlight { 
  background: #35AFE3;
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags > li.ft-highlight:active {
  background: #35AFE3;
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags > li.ft-highlight:after {
  background: #0FA0CE;
}

ul.ft-menu > li.ft-field > div.ft-panel > div.ft-mismatch {
  font-size: 11px;
  padding: 10px 15px;
  color: white;
  background: #555555;
}

/* REQUIRED! */
.ft-hidden { display: none !important; }



/* ///////// MODALS ///////// */

.modal{
  max-width: 650px;
  padding: 0;
  margin: 0;
}

.modal .row{
  padding: 0 20px 0 20px;
}

.modal-header{
  overflow: hidden;
  border-top: 8px solid #57b4f6;
  background-position: center;
  background-repeat: no-repeat;
}

.modal-header img{
  display: block;
  width: 100%;
  height: auto;
}


/* ///////// INFOWINDOW  ///////// */


.infowindow{
  font-size: 16px;
}

.infowindow h6{
  margin: 30px 0 0 0; 
  padding: 0;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 500;
}

.infowindowimg{
  width:100%;
  height:auto;
}

.rounded{
  border-radius:50px;
}

/* ///////// MEDIA QUERIES ///////// */


/* ------------ MOBILE -------------- */


@media screen and (max-width: 459px) and (min-width: 320px){

  body{border:none;background-color:#0FA0CE;}

  .logo{position: absolute; top: 35px; left: 0; right: 0; background-color:none;text-align: center}
  .logo img{max-width:320px;height: auto;margin: auto;}
  #filters-menu, #titleBox, .noshow{display: none;} 

  .wrap {  display: flex; overflow: hidden; flex-direction: column; align-content: stretch; height: 100%;}
  .menu-column{ flex: 1 0 0; height: 20%; } 
  .map-column{ overflow: hidden; flex: 3 0 0; height: 80%; } 

  ul.shipmenu{overflow-x: scroll; white-space: nowrap;margin: 70px 0 0 0; padding: 0; }
  ul.shipmenu li{display: inline-block; width: 180px; height: 90px;margin: 0 4px 0 0; padding: 0;white-space: nowrap; }
  ul.shipmenu li span{white-space: nowrap; word-wrap: normal; }
  .ciao{display: none!important} 
}

@media screen and (max-width: 749px) and (min-width: 460px){

  body{border:none;background-color:#0FA0CE;}

  .logo{position: absolute; top:30px; left: 0; right: 0; background-color:none;text-align: center}
  .logo img{max-width:320px;height: auto;margin: auto;}
  #filters-menu, #titleBox, .noshow{display: none;} 

  .wrap {  display: flex; overflow: hidden; flex-direction: column; align-content: stretch; height: 100%;}
  .menu-column{ flex: 1 0 0; height: 20%; } 
  .map-column{ overflow: hidden; flex: 3 0 0; height: 80%; } 

  ul.shipmenu{overflow-x: scroll; white-space: nowrap;margin: 80px 0 0 0; padding: 0; }
  ul.shipmenu li{display: inline-block; width: 180px; height: 90px;margin: 0 4px 0 0; padding: 0;white-space: nowrap; }
  ul.shipmenu li span{white-space: nowrap; word-wrap: normal; }
  .ciao{display: none!important} 
}



/* ------------ TABLET, DESKTOP, HD -------------- */

@media screen and (min-width: 750px){

  body{border: 8px solid #0FA0CE;background-color:#fff;}

  .logo img{display: block; max-width: 320px;height: auto;margin: auto;background-color:none;}
  #filters-menu, #titleBox, .noshow, .header-menu{display: block} 
  .header-filters{position: absolute;z-index: 2;left: 15%;right: 0;top:20px;}

  .wrap {
    display: flex; flex-direction: row; align-content: stretch; height: 100%;
  }
  .menu-column{
    max-height: 100%; overflow: scroll; flex: 1 0 0;
  } 
  .map-column{
    max-height: 100%; overflow: hidden; flex: 3 0 0;
  } 
  ul.shipmenu li{
    display: block; width: 100%;
  }
  .noshow{
    display: block; 
  }
  .header-filters{ top: 20px;}
  .header-menu{display: none;}
  ul.ft-menu > li.ft-field > span.ft-label:before { 
      content: " \25bc";
  }
  ul.ft-menu > li.ft-field > span.ft-label.ft-active:before { 
      content: " \25b2"; 
  }
  ul.ft-menu > li.ft-field > span.ft-label.ft-opened:before { 
      content: " \25b2"; 
  }
}



